@charset "utf-8"; 
/*------------------------- SharpeHairStudio.ie -------------------------*/
	
	body,html{ margin:0; padding:0; background: #12151A url(../images/bg2.gif) top left repeat-x;}
	body{font:Arial, Helvetica, sans-serif; color: #fff;}
	
	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0;}
	caption{background:#1F2533; font-weight:normal; color:#fff; text-align:left; margin:0; padding:0.3em 0.3em;  border:1px solid #41435C; margin-right:1px; margin-top:2em}
	th,td{ padding:0.5em; text-align:left; vertical-align:middle; border-left:1px solid #41435C; border-bottom:1px solid #41435C; border-right:1px solid #41435C; color:#fff; background-color:#12151A; }	
	th{font-weight:bold; background-color:#181B2A; color:#fff; border-bottom:1px solid #41435C;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0; } 
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none;}
 	.floatLeft{float:left;}
	.floatRight{float:right; border:2px solid #DDD5C1; margin:5px 5px 5px 10px; padding:5px 5px 5px 5px;}
	.clearall {clear:both;}
	/* Generic buttons */
	a {color:#747893;}
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #C54551;}
	a.btn span { background: transparent; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	
	
/* *************************************************************** SYSTEM ************************************************************************* */

	
/*-------------------------( #header )-------------------------------- */
	
	#hd{ height:570px; width:950px; position:relative; top:0px; margin-left:0px;  margin-bottom:0px;  }	
	#hdInside{border:0px solid red;  position:relative; top:0px; margin-left:0px;  margin-bottom:0px;  background:url(../images/insideBG.jpg) top left no-repeat; height:340px; width:950px;  }	
	
	#bd{margin-left:0px; font-size:85%; background:transparent; font-family:Arial; }
	#logo{border:0px solid red;  position:relative; top:20px; left:0px;  z-index:2; width:300px}
	#logo h1{margin:0!important; padding:0px!important; border:0}
	
	
    #bnr1 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage1.jpg) top left no-repeat; height:400px; width:652px;}
	#bnr2 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage2.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr3 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage3.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr4 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage4.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr5 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage5.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr6 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage6.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr4 {border:0px solid red; position:absolute; top:100px; left:460px; background:url(../images/homepage4.jpg) top left no-repeat; height:400px; width:652px;}
   
   
    #bnrinside1 {border:0px solid green; position:absolute; top:100px;  background:url(../images/innermain1.jpg) top left no-repeat; height:240px; width:950px;}
    #bnrinside2 {border:0px solid green; position:absolute; top:100px;  background:url(../images/innermain2.jpg) top left no-repeat; height:240px; width:950px;}
    #bnrinside3 {border:0px solid green; position:absolute; top:100px;  background:url(../images/innermain3.jpg) top left no-repeat; height:240px; width:950px;}
    #bnrinside4 {border:0px solid green; position:absolute; top:100px;  background:url(../images/innermain4.jpg) top left no-repeat; height:240px; width:950px;}
    #bnrinside5 {border:0px solid green; position:absolute; top:100px;  background:url(../images/innermain5.jpg) top left no-repeat; height:240px; width:950px;}
   

    #tools {position:absolute; top:30px; margin-left:210px;}
    #tools ul {}
    #tools ul li {display:inline; border-right:1px solid #999999;}
    #tools ul li.last {border:0;}
    #tools ul li a {color:#FF3C00; text-decoration:none; padding:0px 11px 0px 11px;}
    #tools ul li a:hover {text-decoration:underline;}
	#tools .search{position:relative; top:7px;}

    .yui-g {background:transparent;}

	#topNav {border:0px solid red; position:absolute; margin-left:500px; width:450px; top:22px; font-size:0.9em; }
	#topNav ul {border:0px solid green; margin-top:15px;  width:550px; }
	#topNav ul li {display:inline; padding:0px 15px 0px 0px;  }
	#topNav ul li.last {  padding:0px 0px 0px 0px; }
	#topNav ul li a {border:0px solid green; color:#fff; text-decoration:none; font-weight:normal; padding:19px 2px 10px 2px;}
	#topNav ul li a.NavSelected {color:#fff; font-weight:bold; border:0px solid blue; }

	#topNav ul li a:hover {color:#fff;  }

	#content { border:0px solid green; color:#fff; background:transparent; margin-left:75px; margin-top:20px; padding-left:15px;}
	#content h1 {margin-left:50px; font-size:2.3em; font-weight:normal; padding:0px 0px 10px 0px; color:#fff; margin:0px 0px 10px 0px; }
	#content h2 { font-size:1.9em; color:#fff; font-weight:normal; margin:0px 0px 10px 0px;  padding-bottom:20px;}
	#content h3 { font-size:1.5em; color:#3C425A; font-weight:bold; padding-top:5px;  margin:0px 0px 5px 0px; }
	#content h4 { font-size:1.1em; color:#3C425A; font-weight:bold; margin:0px 0px 10px 0px; }
	#content h5 { font-size:1.0em; color:#6C7C95; font-weight:bold; margin:0px 0px 10px 0px; }
	#content h6 { font-size:1.1em; color:#6C7C95; font-weight:normal; margin:0px 0px 10px 0px; }
	#content p { border:0px solid green; color:#fff; line-height:1.5em; font-size:12px;}

	#galleryhome h1 {margin-left:50px; font-size:1.9em; font-weight:normal; padding:0px 0px 10px 0px; color:#413811; margin:0px 0px 10px 0px; font-family:Arial; }
	#brochures h1 {margin-left:50px; font-size:1.9em; font-weight:normal; padding:0px 0px 10px 0px; color:#413811; margin:0px 0px 10px 0px; font-family:Arial; }
	
	
	#brochures .homepageimage {float:left; border:0px solid #fff; margin:0px 10px 2px 0px;}
	

	
	#content ul, ol {color:#fff; margin-top:1em; margin-left:18px; margin-bottom:1.4em; font-size:12px; }
	#content ul li{ list-style-image:  url(../images/bullet.gif); line-height:1.8em; }	
	#content ol li{list-style-type:decimal; line-height:1.8em; }
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {  display: none;}
	#content p{line-height:1.5em; margin-bottom:10px; }
	#content img{float:right; border:2px solid #DDD5C1; margin:5px 5px 5px 5px; padding:5px 5px 5px 5px;}

	#content .testimonial {background: url(../images/testimonial.png) 10px 20px no-repeat; border:1px solid #3E4359; margin:0px 0px 20px 0px; padding-top:15px; padding-left:90px; padding-bottom:35px; padding-right:15px; min-height:70px;}
	#content .clientname {float:right; width:250px; border:0px solid red; text-align:right; font-weight:bold;}
	#content .position {float:right; width:250px; border:0px solid red; text-align:right; color:#555555; text-decoration:none;  }
	
	
	#content .testimonial1 {border:0px solid red; background: url(../images/testimonial.png) 10px 20px  no-repeat;  border:1px solid #3E4359; margin:0px 0px 20px 0px; background-color:#181C25 ; padding-top:15px; padding-left:90px;  padding-bottom:35px; padding-right:15px; min-height:70px;}
	#content .clientname1 {float:right; width:250px; border:0px solid red; text-align:right; font-weight:bold;}
	#content .position1 {float:right; width:250px; border:0px solid red; text-align:right; color:#555555; text-decoration:none;  }
	
	
	#mailinglist {margin-top:50px;margin-left:0px;color:#fff; background:transparent; width:220px; }
	#mailinglist h1 {margin-left:10px!important; font-size:1.4em; padding:0px 0px 20px 0px; color:#fff;  margin:0px 0px 20px 0px; text-transform:uppercase; border-bottom:1px solid #BF1E2E;}
	#mailinglist p {line-height:1.5em;}
	#mailinglist img {float:left;}
	#mailinglist form input {width:160px;}
	#mailinglist .join {position:relative; top:7px; width:52px; height:21px;}

	

	#bookatable {background:transparent; margin-left:-32px!important;}

	
	#left h2{ display:none}	
	#left ul {border:0px solid red; margin-top:15px; padding-left:0; list-style:none; width:220px; }
	#left li.level1 {border:0px solid green;  border-bottom:1px solid #3E4359; margin:1px 0px 1px 0px; padding:5px 5px 5px 5px;  list-style-type:none; list-style-image:none;  }
	#left li.level1 a{border:0px solid red; color:#fff; padding:8px 0px 8px 40px; font-size:100%; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbullet.gif) 6px 6px no-repeat; font-weight:normal;}
	#left li.level1 a:hover, #left li .SubNavSelected{ background: transparent url(../images/navbulleton.gif) 6px 6px no-repeat; color:#fff;}
	#left li.level1 .SubNavSelected{ font-weight:bold; background: transparent url(../images/navbulleton.gif) 6px 6px no-repeat; color:#fff;}	
	
		/* Sub Sub Nav on LHS */
		#left ul.level2{ margin-top:15px; list-style:none;}
		#left ul.level2 li{padding:0; list-style-type:none; list-style-image:none; border:0px;}
		#left ul.level2 li a{color:#fff; padding:5px 0px 6px 40px;margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}
		#left ul.level2 li a:hover{ text-decoration:underline; background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}
		#left ul.level2 li .SubSubNavSelected {font-weight:bold;  background:transparent url(../images/navbulletsub.gif) 20px 6px no-repeat;}

		    /* Sub Sub Nav on LHS */
		    #left ul.level3{ margin:0; padding-left:0px; list-style:none;}
		    #left ul.level3 li{padding:0; list-style-type:none; list-style-image:none; border:0px; }
		    #left ul.level3 li a{color:#707B91; padding:5px 0px 4px 60px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:transparent url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}
		    #left ul.level3 li a:hover{text-decoration:underline; text-decoration:underline; background:transparent url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}
		    #left ul.level3 li a.NavSelected {text-decoration:underline; font-weight:bold; background:transparent url(../images/navbulletsubsub.gif) 40px 6px no-repeat;}

	#left .bookatable {margin-top:50px;}
	
	#news .newsContainer{border:0px solid green; padding-bottom:20px; padding-top:10px; clear:both;}
	#news .newsimage {float:left; width:90px; margin-left:15px; margin-right:15px; padding-right:15px;}

	#news .newstext {margin-left:125px; border:0px solid red;}
	#news .newstext img {float:left;}
	#news .newstext h3 a{ border:0px solid green; font-size:1.3em; color:#fff!important; font-weight:bold; padding-top:5px;  text-decoration:none; margin:0px 0px 0px 0px!important; }
	#news .newsdate {margin-top:5px; margin-bottom:5px; color:#A8A8A8;}

	#news .newsContainerDetail{ border:1px solid red; padding-bottom:10px; padding-top:10px; min-height:60px; clear:both;}
	#news .newstextDetail { border:0px solid red; min-height:200px;}
	#news .newsimageDetail {float:right; margin-left:10px; border:0px solid green;} 
	#news .backtonews {margin-top:30px; }
	#news .backtonews a { text-decoration:none; }
	#news .backtonews a:hover {text-decoration:underline;}
	#news .download {float:right; }
	#news .download a { position:relative; top:-12px; text-decoration:none; }
	#news .download a:hover { text-decoration:underline; }
	#news .download img {float:right; position:relative; top:-40px;}



	
	
	#suppliers { border:0px solid red; }
	#suppliers .supplier {width:155px; height:155px; border:0px solid blue;  margin-left:1px; margin-right:10px; margin-bottom:-5px; float:left; margin-top:5px;}
	#suppliers .supplier h3 {border:0px solid blue; font-size:1em; font-weight:normal; color:#fff; position:relative; top:2px;  border:0; text-align:center; margin-bottom:0px;} 
	#suppliers .supplier img { border:1px solid #3E4359; }
	#suppliers .first {margin-left:2px; }
	
	#Galleries { border:0px solid red;  }
	#Galleries .gallery {width:155px; height:155px; border:0px solid blue;  margin-left:5px; margin-right:10px; margin-bottom:-5px; float:left; margin-top:5px;}
	#Galleries .gallery h3 {border:0px solid blue; font-size:1em; font-weight:normal; text-decoration:none; color:#FF6600; position:relative; top:10px;  border:0; text-align:center; margin-bottom:0px;} 
	#Galleries .gallery img {background:#fff; border:1px solid #DDD5C1;}
	#Galleries .first {margin-left:2px; }
	
	#paging {margin-top:10px; border-top:1px solid #3C4459; }
	#paging .prev {float:left; width:120px;border:0px solid red; padding-top:-10px;}
	#paging .pages {color:#000; width:700px;border:0px solid blue; text-align:center; margin-top:30px;}
	#paging .next {float:right; width:100px;border:0px solid green; position:relative; top:-10px;}
	
	#paging {border:0px solid red; margin-top:10px; border-top:1px solid #3C4459;}
	#paging img{border:0px solid #DDD5C1; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
	#paging ul li{}
	#paging ul { color:#fff; width:650px; border:0px solid blue;   float:left;}
	#paging ul li {display:inline;  list-style:none; margin-right:5px;}
	#paging ul li a {text-decoration:none;}
	#paging ul li a.pageSelected {color:#fff;}
	#paging ul li a:hover {color:#fff;}
	#paging ul li.prev {border:0px solid red; text-align:left; float:left; position:relative;  left:-45px;}
	#paging ul li.next {text-align:right; float:right; position:relative; top:-20px; left:35px;}

	#sitemap {}
	#sitemap h3 {padding-bottom:10px; margin-bottom:0px;}
	#sitemap ul.level1 {margin-top:0px;}
	#sitemap ul.level1 li {list-style:none; background: url(../images/sitemaplevel1.gif) top left no-repeat;  }
	#sitemap ul.level1 li.last {list-style:none; background:none;  }

	#sitemap ul.level1 li a {position:relative; top:3px; padding-left:38px; color:#fff; text-decoration:none;}
	#sitemap ul.level2 {margin-left:23px; margin-top:0px;}
	#sitemap ul.level2 li {list-style:none; background: url(../images/sitemaplevel1.gif) top left no-repeat;  }
	#sitemap ul.level2 li a {position:relative; top:3px; padding-left:38px; color:#fff; text-decoration:none;}

/*-------------------------( #ft #Footer )-------------------------------- */
	#ft {border:0px solid white; padding-top:15px; margin-top:0px; background:#12151A; border-top:1px solid #40415D; height:90px; padding-bottom:0px; width:950px; font-size:0.95em; font-family:Arial; font-size:85%;}
	
	#footerLeft {border:0px solid red; width:400px;  float:left; padding-left:20px; color:#3D414C; font-family:Arial; }
	#footerLeft ul li {display:block; line-height:1.6em;}
	#footerLeft ul li a {color:#666666; text-decoration:underline;}
    #footerLeft ul li a:hover {text-decoration:none;}
	#footerLeft span {color:#fff;}
    
	

	
	
	#copyright {margin-left:700px; position:relative; top:5px; float:right;}
    
    #developedBy {border:0px solid red; float:right;  padding-top:0px; font-family:Arial;}
    #developedBy span a {color:#3D414C; text-decoration:none;}
    #developedBy span a:hover {color:#3D414C; text-decoration:none;}

	#leftcontact {float:left; border:0px solid red; width:400px;}
	#rightcontact {float:right; border:0px solid blue;width:280px;}
	form.formdetail { }
	form.formdetail div { width:390px; border:1px solid transparent; }
	form.formdetail div.required { background:url(../images/asterisk.gif) top right no-repeat;}
	form.formdetail div label {color:#fff; font-weight:normal; display: block;  float: left;  width: 100px;  padding: 3px 0px;  margin: 0px 5px 0px 0px;  text-align: left;}
	form.formdetail div input {width:260px; float:right; margin: 0px 5px 4px 0px;  border:1px solid #DDD5C1;}
	.SendButton {background:url(../images/send.gif) top right no-repeat; width:100px; height:35px; border:none; margin-left:290px; position:relative; top:-12px;}
	form.formdetail div textarea {width:260px;float:right; margin: 0px 5px 4px 0px;  border:1px solid #DDD5C1;}